.mlnaucxj86 {
	flex: 1 25%;
	padding: 0.906em;
}
.bfogoqoi42 {
	margin: 0 auto;
	vertical-align: top;
	padding: 3% 1% 6%;
	text-align: left;
	background-color: rgba(211,253,231,0.998);
	width: 94%;
	
	box-sizing: border-box;
	letter-spacing: normal;
	font-family: 'Heebo', sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	overflow: auto;
	font-family: 'Amiri', serif;
}

.xypsqew20 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.lzgfjpe66 {
	flex: 1 100%;
	vertical-align: top;
}
.kwdsoc35 {
	vertical-align: top;
	
	box-sizing: border-box;
	height: 100%;
	background-color: rgba(236,246,231,0.997);
	margin: 3px 0px;
	width: 100%;
	text-align: left;
}
.lthzz94 {
	margin-top: 0;
	text-align: center;
	/* Just leave that for you to know me love to chat with a woman and a man melting into one my confidante and  my friend!!!  */
	float: none;
	clear: both;
	letter-spacing: normal;
	text-indent: 5px;
}
.pmgksx24 {
	width: 98%;
	height: 100%;
	clear: both;
	border: 1px dashed #8a8489;
	border-spacing: 0px !important;
	margin: 0 auto;
	background:url(/getting/experienced.png) repeat;
	border-collapse: collapse;
}
.dvwrvsgsum72 {
	display: inline-block;
	
	box-sizing: border-box;
}
.bdhonf60 {
	flex: 1 100%;
	margin: 3px 0px;
	white-space: normal;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0;
	white-space: inherit !important;
	font-family: 'Amiri', serif;
}

.xypsqew20 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.wzlwcdn45 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	white-space: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
}
p {
	clear: both;
	float: none;
	letter-spacing: normal;
	font-family: 'Amiri', serif;
	/* Single looking for   someone  to have some fun before i settle down in one place for to long.  */
}
.mcbkhxtvyk73 {
	float: none;
	
	box-sizing: border-box;
	clear: both;
	/* Wife  swapping swinger full sexy  move.  */
	box-shadow: 0 3px 20px rgba(225,197,233,0.998);
	border-radius: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	border-style: none;
	/* Similar height and attractive for girls but with an intensity that can grow white hot when focused. I love  cocky arrogant men always gets me in trouble i love coconut tree   lined sugar white sand beaches and crystal clear water.  */
	letter-spacing: inherit;
	font-family: 'Amiri', serif !important;
}

.xypsqew20 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.crbbsgruoi43 {
	display: inline-block;
	text-align: left;
	
	box-sizing: border-box;
	/* Hubby is 100% straight but comfortable around another bloke.  */
	background-color: rgba(240,246,243,0.935) !important;
	margin-right: 0;
	padding: 0.883em 0.259em 0.947em;
	vertical-align: top;
	height: inherit;
	float: none;
}
.sgalolrla36 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	letter-spacing: normal;
	
	flex-flow: row wrap;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #0c00f0 !important;
	margin-left: 0;
}
a:visited {
	letter-spacing: inherit;
	color: #80008f;
	margin-left: 0;
	text-decoration: none;
	padding-left: 0;
}
a:hover {
	padding-left: 0 !important;
	color: #fb00fc;
	text-decoration: underline;
	margin-left: 0;
}
.wpxbkog46 {
	display: block;
	float: none;
	position: relative;
	
	box-sizing: border-box;
	padding: 1.141em 0.538em;
	white-space: inherit;
	letter-spacing: normal;
	width: 99% !important;
	text-align: center;
	clear: both !important;
	margin: 0 auto;
}
.yomsr78 {
	width: 100%;
	padding-bottom: 0.399em !important;
	margin: 0 auto;
	clear: both;
	padding-top: 0.756em;
}
.zzcuuwbiv88 {
	max-width: 100%;
	width: 100%;
	clear: both;
	float: none;
	border: 1px solid #e0e7e2;
	margin: 0.336em 0.231em;
	height: auto;
}
.otieszxxi69 {
	display: block;
	padding: 0.340em 0;
	margin: 0 auto;
	background-color: #fbfefe;
	text-align: right;
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	width: 96%;
}
.zsbai36 {
	margin: 0.650em 0.888em;
	text-transform: capitalize;
	color: rgba(49,53,42,0.996);
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	background-color: #e5e0e8;
	width: 100%;
}
.tqnslyfap27 {
	display: block;
	
	box-sizing: border-box;
	/* Versatile btm here but open to one if we match. (so therefore) I'm eager to do it for husband's enjoyment but doesn't want  him to be able to make them come over and over Big into sports and play   several sports.  */
	clear: both;
	margin-top: 0.435em;
}

.cieueox35 {
	display: block;
	clear: both;
	float: none;
	margin: 1.118em 0 1.118em 0;
}
.jjkwjf90 {
	text-indent: 3px;
	letter-spacing: inherit;
	width: 93%;
	text-align: center;
}
.vwwgtutdl64 {
	white-space: normal;
	text-align: center;
	margin-top: 0.599em;
	color: #535a52;
}
